2017-07-24 06:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001737openmediavaultFeaturepublic2017-05-16 09:27
ReporterRomaNNN 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformarmelOSDebianOS Version8.8
Product Version 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001737: Make text in all popups selectable.
DescriptionThere is no possibility to select text in any popup. It is unpleasant cause the first wish when error popup drops is google it, but now it is necessary to read logs or write it manually in search line.
Additional InformationOMV Erasmus (3.0.75.1)
TagsNo tags attached.
Product build
Attached Files

-Relationships
has duplicate 0001739closedvotdev Can't copy error text anymore 
+Relationships

-Notes

~0004744

votdev (administrator)

Will be fixed in openmediavault 3.0.76.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-15 16:27 RomaNNN New Issue
2017-05-15 16:27 RomaNNN Status new => assigned
2017-05-15 16:27 RomaNNN Assigned To => votdev
2017-05-16 09:14 votdev Relationship added has duplicate 0001739
2017-05-16 09:27 votdev Status assigned => resolved
2017-05-16 09:27 votdev Resolution open => fixed
2017-05-16 09:27 votdev Fixed in Version => Erasmus (3.x)
2017-05-16 09:27 votdev Note Added: 0004744
+Issue History